<?php
session_start();
require 'config/db.php';

$pdo->prepare("
INSERT INTO leave_messages (leave_id,sender,message)
VALUES (?,?,?)
")->execute([
    $_POST['leave_id'],
    'Manager',
    $_POST['message']
]);

header("Location: leave_requests.php");
